Ask Your Question

Revision history [back]

fedora 29, downgrade gcc 8.2 to 7.3

I have fedora 29 and I need downgrade gcc from 8.2 to 7.3 (it is needed for CUDA).

dnf --releasever=27 install gcc-7.3.1-6.fc27

Is not working. I got the error:

Error: Failed to synchronize cache for repo 'fedora-modular'

How to do it?